[FileZillaPortableSettings]
LastDrive=C:
LastDirectory=\Users\Alucardio Industries\Desktop\Wii U\Wii U 5.5.4\PASO 3 [PC]\PASO 1\FileZillaPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Alucardio Industries\Desktop\Wii U\Wii U 5.5.4\PASO 3 [PC]
